<?xml version="1.0" encoding="utf-8"?>
<CompDB xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" CreatedDate="2024-04-01T06:55:17.2008539Z" Revision="1" SchemaVersion="1.2" Product="Desktop" BuildID="95bc7bd3-e24a-fc6b-da0f-492e94898738" BuildInfo="ge_release.26100.1.240331-1435" OSVersion="10.0.26100.1" BuildArch="amd64" ReleaseType="Production" Type="Build" Name="Build~amd64~Desktop~~" xmlns="http://schemas.microsoft.com/embedded/2004/10/ImageUpdate">
  <Tags Type="Neutral">
    <Tag Name="UpdateType" Value="Canonical" />
  </Tags>
  <Features>
    <Feature FeatureID="BaseNeutral" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-Foundation-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-EditionSpecific-CoreCountrySpecific-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-Client-Desktop-Required-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-Client-Desktop-Required-WOW64-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Win4-Feature" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Win4-WOW64-Feature" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-Client-Features-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-Client-Features-WOW64-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-EditionPack-Core-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-EditionPack-Core-WOW64-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-RegulatedPackages-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-RegulatedPackages-WOW64-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-Not-Supported-On-LTSB-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-Not-Supported-On-LTSB-WOW64-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-Required-ShellExperiences-Desktop-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-Required-ShellExperiences-Desktop-WOW64-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-EditionSpecific-EnterpriseG-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-EditionPack-Professional-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-EditionPack-Professional-WOW64-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-EditionSpecific-EnterpriseEval-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-EditionSpecific-Core-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-EditionSpecific-Professional-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-EditionSpecific-Professional-WOW64-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-EditionSpecific-EnterpriseGN-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-EditionSpecific-EnterpriseNEval-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-EditionSpecific-CoreN-Package" PackageType="FeaturePackage" />
        <Package ID="Microsoft-Windows-EditionSpecific-ProfessionalN-Package" PackageType="FeaturePackage" />
      </Packages>
    </Feature>
    <Feature Type="OptionalFeature" FeatureID="FodMetadataServicing-Desktop-Metadata" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-FodMetadataServicing-Desktop-Metadata-Package" PackageType="FeaturePackage" />
      </Packages>
    </Feature>
    <Feature Type="OptionalFeature" FeatureID="FodMetadataServicing-Desktop-CompDB" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-FodMetadataServicing-Desktop-CompDB-Package" PackageType="FeaturePackage" />
      </Packages>
    </Feature>
  </Features>
  <Packages>
    <Package ID="Microsoft-Windows-Foundation-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-Foundation-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EditionSpecific-CoreCountrySpecific-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-EditionSpecific-CoreCountrySpecific-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Client-Desktop-Required-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-Client-Desktop-Required-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Client-Desktop-Required-WOW64-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-Client-Desktop-Required-WOW64-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Win4-Feature" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Win4-Feature.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Win4-WOW64-Feature" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Win4-WOW64-Feature.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Client-Features-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-Client-Features-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Client-Features-WOW64-Package" Version="10.0.26100.1">
      <SatelliteInfo>
        <DeclareInfo>
          <Declare Type="arch" Value="wow64" />
        </DeclareInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-Client-Features-WOW64-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EditionPack-Core-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-EditionPack-Core-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EditionPack-Core-WOW64-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-EditionPack-Core-WOW64-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-RegulatedPackages-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-RegulatedPackages-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-RegulatedPackages-WOW64-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-RegulatedPackages-WOW64-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Not-Supported-On-LTSB-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-Not-Supported-On-LTSB-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Not-Supported-On-LTSB-WOW64-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-Not-Supported-On-LTSB-WOW64-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Required-ShellExperiences-Desktop-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-Required-ShellExperiences-Desktop-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Required-ShellExperiences-Desktop-WOW64-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-Required-ShellExperiences-Desktop-WOW64-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EditionSpecific-EnterpriseG-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-EditionSpecific-EnterpriseG-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EditionPack-Professional-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-EditionPack-Professional-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EditionPack-Professional-WOW64-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-EditionPack-Professional-WOW64-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EditionSpecific-EnterpriseEval-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-EditionSpecific-EnterpriseEval-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EditionSpecific-Core-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-EditionSpecific-Core-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EditionSpecific-Professional-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-EditionSpecific-Professional-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EditionSpecific-Professional-WOW64-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-EditionSpecific-Professional-WOW64-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EditionSpecific-EnterpriseGN-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-EditionSpecific-EnterpriseGN-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EditionSpecific-EnterpriseNEval-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-EditionSpecific-EnterpriseNEval-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EditionSpecific-CoreN-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-EditionSpecific-CoreN-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EditionSpecific-ProfessionalN-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\editionPackages\neutral\Microsoft-Windows-EditionSpecific-ProfessionalN-Package.ESD" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-FodMetadataServicing-Desktop-Metadata-Package" Version="10.0.26100.1">
      <Payload>
        <PayloadItem Path="UUP\Desktop\MetadataCompDBPackages\Desktop\neutral\Microsoft-Windows-FodMetadataServicing-Desktop-Metadata-Package.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-FodMetadataServicing-Desktop-CompDB-Package" Version="10.0.26100.1">
      <SatelliteInfo>
        <DeclareInfo>
          <Declare Type="language" Value="*" />
        </DeclareInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="UUP\Desktop\MetadataCompDBPackages\Desktop\neutral\Microsoft-Windows-FodMetadataServicing-Desktop-CompDB-Package.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
  </Packages>
</CompDB>